{
    "请求头": "手机",
    "简介": "剧情介绍:+detail-content\" style=*>&&</span>",
    "分类url": "https://www.dswenda.com/video/{cateId}/area/{area}/class/{class}/page/{catePg}/year/{year}/",
    "分类": "短剧$shuangwenduanju#电视剧$lianxuju#电影$dianying#动漫$dongman#综艺$zongyi"
}